What versions of Joomla are supported?

Joomla! 1.5, 1.6, 1.7 and 2.5 are supported. Joomla 3.0 is not supported at this time.